{
  "type" : "record",
  "name" : "BreakPoint",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "coordinates",
    "type" : {
      "type" : "record",
      "name" : "Coordinates",
      "fields" : [ {
        "name" : "assembly",
        "type" : {
          "type" : "enum",
          "name" : "Assembly",
          "doc" : "The reference genome assembly",
          "symbols" : [ "GRCh38", "GRCh37" ]
        },
        "doc" : "The assembly to which this variant corresponds"
      }, {
        "name" : "chromosome",
        "type" : "string",
        "doc" : "Chromosome without \"chr\" prefix (e.g. X rather than chrX)"
      }, {
        "name" : "start",
        "type" : "int",
        "doc" : "Start genomic position for variant (1-based)"
      }, {
        "name" : "end",
        "type" : "int",
        "doc" : "End genomic position for variant"
      }, {
        "name" : "ciStart",
        "type" : [ "null", {
          "type" : "record",
          "name" : "ConfidenceInterval",
          "fields" : [ {
            "name" : "left",
            "type" : "int"
          }, {
            "name" : "right",
            "type" : "int"
          } ]
        } ]
      }, {
        "name" : "ciEnd",
        "type" : [ "null", "ConfidenceInterval" ]
      } ]
    }
  }, {
    "name" : "reference",
    "type" : [ "null", "string" ]
  }, {
    "name" : "alternate",
    "type" : [ "null", "string" ]
  }, {
    "name" : "info",
    "type" : [ "null", {
      "type" : "map",
      "values" : "string"
    } ]
  } ]
}
